<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000035607311</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/ordonnance/2017/9/22/MTRT1724786R/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/ordonnance/2017/9/22/2017-1385/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/35/60/73/JORFTEXT000035607311.xml</URL>
<NATURE>ORDONNANCE</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000035607311</CID>
<NUM>2017-1385</NUM>
<NUM_PARUTION>0223</NUM_PARUTION>
<NUM_SEQUENCE>29</NUM_SEQUENCE>
<NOR>MTRT1724786R</NOR>
<DATE_PUBLI>2017-09-23</DATE_PUBLI>
<DATE_TEXTE>2017-09-22</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0223 du 23 septembre 2017</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000035607311" num="2017-1385"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2017-09-24" fin="2999-01-01" id="LEGITEXT000035608834" num="2017-1385"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000035607312" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000035607312" niv="1" url="/JORF/SCTA/00/00/35/60/73/JORFSCTA000035607312.xml">Titre Ier : PLACE DE LA NÉGOCIATION COLLECTIVE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000035607313" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000035607313" niv="1" url="/JORF/SCTA/00/00/35/60/73/JORFSCTA000035607313.xml">Titre II : FAVORISER LES CONDITIONS DE MISE EN ŒUVRE DE LA NÉGOCIATION COLLECTIVE</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000035607314" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000035607314" niv="1" url="/JORF/SCTA/00/00/35/60/73/JORFSCTA000035607314.xml">Titre III : AUTRES DISPOSITIONS</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
